cups-filters 'pdftoopvp'过滤器远程堆缓冲区溢出漏洞

2014-03-14T00:00:00
ID SSV:61806
Type seebug
Reporter Root
Modified 2014-03-14T00:00:00

Description

Bugtraq ID:66163 CVE ID:CVE-2013-6474

CUPS是一款通用Unix打印系统,是Unix环境下的跨平台打印解决方案,基于Internet打印协议,提供大多数PostScript和raster打印机服务。

cups-filters 'pdftoopvp'过滤器存在远程堆缓冲区溢出,允许攻击者利用漏洞提交特殊请求使服务程序崩溃或可执行任意代码。 0 cups-filters 用户可参考如下厂商提供的安全公告获取补丁以修复该漏洞: http://bzr.linuxfoundation.org/loggerhead/openprinting/cups-filters/revision/7176